Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Outdated ChatProtection 1.9.0

Protects players from bad words and dumb questions !

  1. ShaderHD
    Offline

    ShaderHD Banned

    Joined:
    Aug 23, 2013
    Posts:
    23
    Plugins:
    1
    Minecraft User:
    ShaderGameing
    ShaderHD submitted a new plugin:

    ChatProtection - Protects players from bad words and dumb questions !

    Read more about this plugin...
  2. Falk
    Offline

    Falk Staff Member Global Moderator

    Joined:
    Sep 2, 2013
    Posts:
    1,706
    Plugins:
    22
    Minecraft User:
    Falkirknh
    This plugin takes a lot of unneeded space, all the words could be in an array and then only one check can be done.
  3. kmdu59
    Offline

    kmdu59 New Member

    Joined:
    Mar 7, 2014
    Posts:
    3
    Minecraft User:
    kmdu59
    i need this to be up to date i cant use this i need this but it is not working my server is online look here to see what plugins are currently on my server http://minecraftpocket-servers.com/server/625/

    eincase you dont wanna see the server on that site here is the list




    PocketMine-MP Alpha_1.3.12: AdminArmor 1.5; AdminJoin 1.1.3; Advanced_PvP 1.0; Alias 1.0.1; AlwaysSpawn 1.0.3; ChatControl 2.0; ChatDefender 0.1.1; drawStuff 1.0; Gills 1.0; HideMe 1.0.1; IpAdmin 1.0.3; JailPlugin 1.0.3; Kill_Death_Counter 0.3; KitPro 4.0; MapMarker 0.2; Medic 0.0.4; MineReset 0.2; NoExplosion 1.0.0; PeacefulSpawn 1.0; PermissionPlus 1.0.9; PingKick 1.1.1; PlayerCounter 1.2; PocketGuard 1.1.2; Portal 2.5; RealTime 1.1.4; Rules 0.1.1; Sheep 3.0; SimpleAuth 0.3.9; SpawningControl 1.3; Spawn+ 1.2; TeleportRequest 0.0.2; TimeFreeze 0.1; Nightpvp 1.0; TimerBan 1.1; TrollPlus 1.0; Unbreakable_Blocks 1.2; UHome 1.2.1

    this plugin is a must please reply to me via email [email protected] asap

Share This Page

Advertisement